@charset "utf-8";
/* CSS Document */
#footer_navigation_pages {
    width: 98%;
    position: relative;
    left: 2%;
    top: 0
    }
#footer_navigation_pages_bg {
    display: none
    }
#footer_site_menu_pages {
    position: relative;
    top: 0;
    left: 0;
    width: 100%
    }
ul.footer_site_menu_pages {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%
    }
ul.footer_site_menu_pages li.footer_navigation_div, ul.footer_site_menu_pages li.footer_navigation_div_active, ul.footer_site_menu_pages li.footer_navigation_div:hover {
    list-style-image: none;
    float: left;
    height: 20px;
    z-index: 5;
    text-align: left;
    line-height: 20px;
    padding: 0;
    margin: 0;
    margin-right: 30px;
    color: #000;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold
    }
ul.footer_site_menu_pages li.footer_navigation_div_active {
    color: #8b8b8b
    }
ul.footer_site_menu_pages li.footer_navigation_div:hover {
    color: #8b8b8b
    }
ul.footer_site_menu_pages li.footer_navigation_div a, ul.footer_site_menu_pages footer_li.navigation_div a:visited, ul.footer_site_menu_pages li.footer_navigation_div_active a, ul.footer_site_menu_pages li.footer_navigation_div_active a:visited {
    color: #8b8b8b;
    text-decoration: none;
    font-size: 14px;
    font-weight: normal
    }
ul.footer_site_menu_pages li.footer_navigation_div:hover a, ul.footer_site_menu_pages li.footer_navigation_div a:hover, ul.footer_site_menu_pages li.footer_navigation_div_active a:hover {
    color: #4884ae;
    text-decoration: none
    }
ul.footer_site_menu_pages li.footer_navigation_div_active a.active, ul.footer_site_menu_pages li.footer_navigation_div_active a.active:visited {
    color: #aaa;
    text-decoration: none
    }
ul.footer_site_menu_pages li.footer_navigation_div_active a.active:hover {
    color: #aaa;
    text-decoration: none
    }
li.footer_navigation_div div.footer-pages-dropdown-menu, li.footer_navigation_div_active div.footer-pages-dropdown-menu {
    left: 0;
    top: 5px;
    position: relative;
    display: block;
    text-align: left;
    width: 100%;
    float: left;
    padding: 0
    }
div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a, div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item-active a {
    font-size: 11px;
    line-height: 15px;
    font-weight: normal;
    text-transform: uppercase
    }
li.footer_navigation_div div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a, li.footer_navigation_div:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a, li.footer_navigation_div_active div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a, li.footer_navigation_div_active:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a {
    color: #a4afaf;
    text-transform: none
    }
li.footer_navigation_div:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a:hover, li.footer_navigation_div:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item:hover, li.footer_navigation_div_active:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item a:hover, li.footer_navigation_div_active:hover div.footer-pages-dropdown-menu div.footer-pages-dropdown-menu-item:hover a {
    color: #f58220
    }
li.footer_navigation_div:hover div.pages-dropdown-menu, li.footer_navigation_div_active:hover div.pages-dropdown-menu {
    display: none
    }
div.pages-dropdown-menu-item, div.pages-dropdown-menu-item-active {
    width: 150px;
    height: 23px;
    position: relative;
    padding-left: 15px;
    background-color: #c6c7c8
    }
div.pages-dropdown-menu-item-active {
    background-color: #0e71b8
    }
div.pages-dropdown-menu-item-active a.active, div.pages-dropdown-menu-item-active a.active:visited {
    color: #1671a9;
    text-decoration: none
    }
div.pages-dropdown-menu-item-active a.active:hover {
    color: #ddd;
    text-decoration: none
    }
div.pages-dropdown-menu-item:hover {
    background-color: #1671a9
    }
div.pages-dropdown-menu-item:hover a {
    color: #fff;
    text-decoration: none
    }
div.pages-dropdown-menu-item div.pages-dropdown-submenu, div.pages-dropdown-menu-item-active div.pages-dropdown-submenu {
    width: 185px;
    left: 181px;
    top: 0;
    position: absolute;
    display: none
    }
div.pages-dropdown-menu-item:hover div.pages-dropdown-submenu, div.pages-dropdown-menu-item-active:hover div.pages-dropdown-submenu {
    display: none
    }
div.pages-dropdown-submenu-indicator {
    width: 25px;
    height: 23px;
    position: relative;
    background-color: #cacaca;
    float: left;
    left: 13px
    }
div.pages-dropdown-submenu-list {
    width: 154px;
    position: relative;
    float: left;
    left: -1px
    }
div.pages-dropdown-submenu-item, div.pages-dropdown-submenu-item-active {
    width: 150px;
    height: 23px;
    position: relative;
    background-color: #cacaca;
    line-height: 23px;
    margin-bottom: 0;
    padding-left: 5px
    }
div.pages-dropdown-submenu-item a, div.pages-dropdown-submenu-item a:visited {
    color: #676767;
    text-decoration: none
    }
div.pages-dropdown-submenu-item-active a:hover {
    color: #ef4136
    }
div.pages-dropdown-submenu-item-active {
    background-color: #ef4136
    }
div.pages-dropdown-submenu-item-active a.active, div.pages-dropdown-submenu-item-active a.active:visited {
    color: #fff;
    text-decoration: none
    }
div.pages-dropdown-submenu-item-active a.active:hover {
    color: #fff
    }
div.pages-dropdown-submenu-item:hover {
    background-color: #bababa
    }